# line

## Name

line — A single line of text

## Synopsis

Content Model

    line ::= (#PCDATA)

## Description

A `line` element contains a single line of text. Whitespace is relevant and is considered a part of this text. Line breaks are relevant and should not exist within this element.

### Parents

The following elements contain `line`: `packet` (script).

### Children

Element `line` has no children.